/*
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */

 /* EXTRA SMALL DEVICES
 ----------------------------------------------------------------------------------------------------*/
 @media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
   #ErrorPage {font-size:14px !important; line-height: 1.5em !important; grid-template-columns: 1fr !important; grid-template-areas: "top" "bottom" !important;
   grid-gap:12px !important;}
   section.left {grid-area:bottom; border:none !important; padding:18px; border-top:1px solid #000 !important;}
 }

.liveacccupertino .ui-widget-content a:hover, a:visited:hover {
    //color: #0099e6 !important;
}


/* Logo Setting */
@media (min-width: 992px)
header nav {
    float: right;
    margin-top: 50px !important;
}

@media only screen and (max-width: 768px) {
  h3.vision {
    font-size: 12px;
	line-height:16px;
  }

  .img {
	margin: 0 auto;
  }
}



header .logo img {
    position: relative;
    color: transparent;
    float: left;
}




/*Leadership Gallery*/
.cbp-popup-singlePage .cbp-popup-navigation-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    height: 104px;
    background-color: #0088cc !important;
}

/*404 PAGE V2
----------------------------------------------------------------------------------------------------*/
#ErrorPage {}
#ErrorPage .lwc {width:60%; margin-top:5%;}
#ErrorPage .header {text-transform: uppercase; font-weight:700; text-align: center; font-size:2.5rem; margin:3% 0 6%;}
section.left,section.right {padding: 1em 2em;align-self:center;}
section.left {border-right:1px solid #000; display:grid;}

.primary {color: #4E6187;background: #F6F6F8;border: 1px solid #D1D5DB;cursor: pointer;}
.primary:hover {background:#D1D5DB; border:1px solid #D1D5DB; color:#4E6187;}
.primary:active, .primary:hover{transition: background .05 ease-out; text-decoration: none;}

.secondary {color: #fff !important;background: #6B84B4;border: 1px solid #D1D5DB;cursor: pointer;}
.secondary:hover {background:#D1D5DB; border:1px solid #D1D5DB; text-decoration: none; color:#fff;}
.secondary:active, .secondary:hover{transition: background .05 ease-out;}

.cta{text-align: center;display: inline-grid;align-content: center;align-items: center;padding: 1em 3em;font-size: 1em;border-radius: 2em;margin-top: 32px;
text-decoration: none;transition: background .25s ease-in;position: relative;text-transform: uppercase;font-weight: 700;}
#ErrorPage {display: grid;font-size: 16px;grid-template-columns: 4fr 4fr;/* grid-gap: 4em; */ /*! padding: 0% 0%; */}
#ErrorPage .logo {margin-bottom:8%;}
#ErrorPage p {line-height: 1.5em; font-size:1.3em;}

/* FOOTER
----------------------------------------------------------------------------------------------------*/
#BottomFooter a {color:#fff;}
#BottomFooter a:hover {color:#b3e6ff !important; text-decoration: none;   -webkit-transition: color 0.3s linear;
  -khtml-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;}
#BottomFooter p {color:#fff;}
#BottomFooter h2 {color:#a2c8e3 !important; font-size: 1.125em; text-transform:uppercase; margin-bottom:10px; font-weight:700;}
#BottomFooter #socialfont {float:left; clear:both; }
#BottomFooter #socialfont a {color:#fff; text-decoration:none !important;}
#BottomFooter #socialfont .fa { margin-right:5px; font-size:25px !important; vertical-align:text-top; line-height:22px !important; width:29px !important; text-align:center; padding:5px 0; margin-bottom:10px;}
#BottomFooter #socialfont .fab { margin-right:5px; font-size:25px !important; vertical-align:text-top; line-height:22px !important; width:29px !important; text-align:center; padding:5px 0; margin-bottom:10px;}
#BottomFooter #socialfont .fa{display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
#BottomFooter .btnSurvey {display:inline-block; padding:15px 30px; transition: all .2s ease; background:#fff; border:1px solid #000; color:#000; border-radius:2px; font-size:14px; font-weight:700;}
#BottomFooter .btnSurvey:hover{transition: all .2s ease; background:#000; border:1px solid #fff; color:#fff !important;}
#BottomFooter ul li {margin-bottom:5px; color:#fff !important; font-size:14px; list-style: none;}
#BottomFooter ul {margin-left:0 !important; padding:0 !important;}
#BottomFooter ul li a {color:#fff;}
//#BottomFooter li:before {font-family: "FontAwesome";content:'\f105'; speak:none; color:#fff; font-size:12px; left:0; top:5px; position:absolute; line-height: 1;}
//#BottomFooter li {padding-left:20px; position:relative;}
#Location {line-height:18px;}
.address {color:#fff;}
.phone {color:#fff;}
.email {color:#fff;}
.email a{color:#fff;}
.CopyRight {text-align:center; font-size: 0.9em; color:#fff; line-height:1.5em;}
.CopyRight span {padding: 0 10px;}
.CopyRight a {text-decoration: none; color:#fff !important;}
.CopyRight a:hover {text-decoration: none; color:#fff !important;}
.EasyDNNSkin_Galore .edsFooterBackground.eds_footer2   .edsCopyrightBg .edsCopyright {padding-top:12px;}
.eds_footer3 .eds_footerBottom {background:#333 !important;}
.eds_footer {background:#000 !important; border-top:#fff 5px solid;}
.footer-copyright {display:none !important;}
.body > footer {padding:30px 0 0 !important;}

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  {
}

.ContentPane  {
}

.RightPane  {
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}

/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}

A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */
.Message    {
}

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

